/* 1. Reset default styles to zero & Set font to sans-serif */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
	text-align: center;
}	




/* Set 10-pixel padding in navbar and borderline. */

nav ul {
	display: flex;
	flex-direction: row;
	padding: 10px;
	border-bottom: 1px solid ;
	align-items: center;
	list-style-type: none;

	
}

/*3. Set nav links side by side and add 10-pixel margin */

ul > li {

	margin: 0 30px;


}

/*4. Remove underlines on each link. Set the nav links to color black text */

li > a, a {
	text-decoration: none;
	color: black;


}


/*5. Set the header to center & add 30-pixel margin */

.header{
	margin: 30px;
	text-align: center;
}

/*6. Set the first section's paragraph to center & add 20-pixels vertically, and 100-pixel horizontally */

#intro p {
	text-align: center;
	/*margin:100px,20px;*/
	margin: 20px;
	padding-left: 70px;
	
	
}

/*7. Set the first section's button to center, add 16-pixel padding, color #c2195b, 25-pixel radius, text to color white, font to bold & 16-pixels, margin to auto */

#intro button {
	padding: 16px;
	color:  white;
	border-radius: 25px;
	font-weight:bold ;
	font-size: 16px;
	margin: auto;
	align-items: center;
	background-color:#c2195b;
}

/*8. Set the second section to 100-pixel padding horizontally, and 50-pixel vertically */

#succeed-info  {
	padding: 100px, 50px;
	text-align: left;
	/*align-items: left;*/
}

/*9.  Set the second section's sub header to center, add 20-pixel margin vertically */

h3 {
	padding: 10px;
	margin: 0px,20px;
	text-align: left;
}

p {
	text-align: left;
	padding: 10px;
}

/* 10. Set the pre-footer container with 4 section block elements (children), set to background color #012440, text to color white, 10-pixel padding, flex the children block elements */


footer   {
	display: flex;
	flex-direction: column;
	background-color:#012440;
	padding: 10px;
	/*display: block;*/
	color: white;

}
 footer a{
 	color: white;
 	text-decoration: none;
 }


/*11. Each children block elements should have 25% width */

footer > section {
	width: 25%;
}


/*12. Each link in the child/children section of pre-footer must set color of the text to white, each link must be block element, and remove underline in every link */

footer > section > a {
	display: flex;
	flex-direction: column;
	/*color: white;*/
	/*display: block;*/
	/*display: inline-block;*/
	 
}

section a {
	/*display: inline;*/
	/*display: block;*/
}

/* 13. Set the elements to center */

.afterFooter {
	text-align: center;
	padding: 10px;
}


/* 14. Add 10-pixel padding on all sides to span element, text to black */
div > span {
	padding: 10px;
	color: black;
}


/* 15. Set 10-pixel padding on all sides, text to black, and remove all link underlines */
div > a {
	
}